'use client';

import { useState } from 'react';
import RequireAuth from '@/components/RequireAuth';
import Navbar from '@/components/Dashboard/common/Navbar';
import Sidebar from '@/components/Dashboard/common/Sidebar';
import LabProfileEdit from '@/components/Dashboard/lab/LabProfileEdit';

export default function LabProfileSection() {
  const [sidebarOpen, setSidebarOpen] = useState(false);

  return (
    <main className="p-4 space-y-6">
      <LabProfileEdit />
    </main>
  );
}
